package daruma.storage_manager.type_definition;

import daruma.xml.UniversalName;
import org.w3c.dom.Element;

public class ElementName extends UniversalName
{
	public	ElementName( String  elementNamespace ,  String  elementName )
	{
		super( elementNamespace , elementName );
	}

	public	ElementName( UniversalName  name )
	{
		super( name.getNamespace() , name.getLocalName() );
	}

	public	ElementName( Element  element )
	{
		super( element );
	}
}
